@font-face {
  font-family: "iconfont"; /* Project id 4799030 */
  src: url('//at.alicdn.com/t/c/font_4799030_yl3auour7i.woff2?t=1735573772003') format('woff2'),
       url('//at.alicdn.com/t/c/font_4799030_yl3auour7i.woff?t=1735573772003') format('woff'),
       url('//at.alicdn.com/t/c/font_4799030_yl3auour7i.ttf?t=1735573772003') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-HTML:before {
  content: "\e706";
}

.icon-githubb:before {
  content: "\e63b";
}

.icon-phpx:before {
  content: "\e652";
}

.icon-Vue:before {
  content: "\e799";
}

.icon-git:before {
  content: "\e747";
}

.icon-css:before {
  content: "\e61e";
}

.icon-photoshop:before {
  content: "\e60e";
}

.icon-javaScript:before {
  content: "\e600";
}

